For the complete documentation index, see llms.txt. This page is also available as Markdown.

Verify Nigerian Driver's License (Driver's License)

NOTE: The Drivers License verification service can be unstable and might not be available at the time the call to the service is made. This is a service uptime issue from our 3rd party provider. For more information, send an email to support@youverify.co

Driver's License Verification

POST {{baseurl}}/v2/api/identity/ng/drivers-license

Headers

Name
Type
Description

token*

String

API secret token

Request Body

Name
Type
Description

id*

Sting

Valid Drivers License number

isSubjectConsent*

Boolean

Indicate subject has given consent. Must be true

validation

Object

Validation Object

data

Object

Validation Object

lastName

String

lastname to compare against ID

firstName

String

firstname to compare against ID

dateOfBirth

String

date of birth to compare against ID

selfie

Object

Selfie Validation Object

image

String

Selfie image to compare against ID

Driver's License Verification

Driver's License verification verifies that a provided Driver's License Number exists in the database. It shows the full information of the Drivers License holder;

Driver's License Facial Matching

The Driver's License Facial matching is used to verify that a Driver's License is valid and also that image provided matches the image in the database. This includes a confidence score of the Facial matching.

Driver's License Validation

Driver's License Validation is used to verify a Driver's License and compare given data parameters against the data in the government database. For example, a first name and last name can be provided and this will validate as true or false as to whether it matches with the names in the Database.

Driver's License Full Sample Request

This is a sample request that contains all the parameters as described above, all in one call

Last updated

Was this helpful?